// font classes
.font {
  &-bold {
    font-family: "Lucifer Bold", sans-serif;
  }
  &-black {
    font-family: "Lucifer Black", sans-serif;
  }
  &-light {
    font-family: "Lucifer Light", sans-serif;
  }
  &-compressed {
    font-family: "Lucifer Compressed", sans-serif;
  }
  &-regular {
    font-family: "Lucifer", sans-serif;
  }
}
